#menu {
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: #DDDDDD;
    color: #FFFFFF;
    z-index: 9999;
    display: none;
    height: -2px;
    padding-bottom: 0;
}

menu-text {
    font-family: Montserrat;
    font-size: 13;
    font-weight: normal;
    color: #000000;
}

Logo {
}

title-header {
    font-family: Montserrat;
    color: #ffffff;
    font-weight: bold;
    font-size: 10px;
}

product-desxription {
    font-family: Quicksand;
}

.product-description {
    font-family: Quicksand;
    font-size: 20px;
}

.product-name-big {
    font-family: Montserrat;
    font-size: 30px;
}

custom-nav {
    font-family: Montserrat;
    color: #000000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: lighter;
}

.custom-nav {
    color: #000000;
    font-weight: normal;
    font-size: 14px;
    font-family: Montserrat;
    width: 190;
}

our-scoop-banner-title {
    color: rgba(0, 0, 0, 0.97);
    font-family: Montserrat;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

our-scoop-banner-title {
    color: rgba(0, 0, 0, 0.97);
    font-family: Montserrat;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
}

.our-scoop-shop-title {
    font-family: Montserrat;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}

our-scoop-shop-text {
}

our-scoop-shop-text {
    font-family: Quicksand;
    color: rgba(0, 0, 0, 0.97);
    font-weight: lighter;
    text-align: left;
    font-size: 20px;
}

.our-scoop-shop-text {
    font-family: Quicksand;
    font-size: 1px;
}

benefits-description {
}

benefits-descriptions {
    text-align: left;
    font-family: Quicksand;
    color: rgba(0, 0, 0, 0.97);
    font-size: 17px;
    font-weight: lighter;
}

@media (min-width:576px) and (max-width:767px) {
    .benefits-description {
        font-family: Quicksand;
        font-weight: normal;
        font-size: 18;
        text-align: left;
        color: rgba(0, 0, 0, 0.97);
        text-decoration: none;
        align-self: flex-start;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .product-menu {
        font-family: Montserrat;
        text-transform: uppercase;
        text-align: left;
        color: #000000;
        font-size: 14px;
        font-weight: normal;
        margin-top: 16px;
    }
}

link-ingredients {
}

link-ingredient {
    font-family: Montserrat;
    font-size: 17px;
    color: #000000;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
}

@media (max-width:575px) {
    .link-ingredient {
        font-family: Montserrat;
        font-size: 14px;
        color: #000000;
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
        justify-content: center;
        align-items: center;
        transition: bottom 9ms ease;
    }
}

.caption-style {
    color: #000000;
    align-content: flex-start;
}

.text-banner {
    position: fixed;
    font-family: Montserrat;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    text-shadow: 0px 2px 35px rgba(62, 41, 7, 0.68);
    justify-content: center;
    align-items: center;
    align-self: center;
    width: 100%;
    top: 50%;
    font-size: 4.3vw;
}

@media (min-width:992px) and (max-width:1199px) {
    .text-lg-left {
        font-family: Quicksand;
        font-size: 20px;
        line-height: 1.5em;
        margin-bottom: 18px;
    }
}

main-titles {
    font-family: Montserrat;
    color: #000000;
    font-weight: bold;
    font-size: 40px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
}

@media (max-width:575px) {
    .main-title {
        font-family: Montserrat;
        font-size: 25px;
        color: #000000;
        text-transform: uppercase;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.bt-fx {
    border: 10px solid #fffffe;
    transition-property: width;
    transition-duration: .25s;
    transition-timing-function: ease-in-out;
    cursor: pointer;
    width: 95%;
}

.bt-fx:hover {
    border: 0px solid #fffffe;
    cursor: pointer;
}

.panel-title > a:before {
    float: left !important;
    content: "-";
    padding-right: 5px;
    margin-top: auto;
    font-size: 17px;
}

.panel-title > a.collapsed:before {
    float: left !important;
    content: "+";
    margin-top: auto;
}

@media (min-width:320px) and (max-width:575px) {
    .flavor-big-name2 {
        font-size: 24px;
        font-family: Montserrat;
        color: #000000;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        margin-top: 41px;
    }
}

@media (max-width:575px) {
    .flavor-big-name {
        font-size: 26px;
        font-family: Montserrat;
        color: #000000;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .social-title {
        font-family: Montserrat;
        color: #000000;
        font-weight: 600;
        font-size: 14px;
        line-height: 21px;
    }
}

align-content: {
}

.modal-md {
}

/* ----------------------------------------------
 * Generated by Animista on 2018-9-4 18:7:21
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/* *
 * ----------------------------------------
 * animation scale-up-center
 * ---------------------------------------- */
@-webkit-keyframes scale-up-center {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scale-up-center {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

h1-header {
    font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

@media (max-width:575px) {
    .h1-header {
        font-size: 26px;
        text-shadow: -2px 2px 20px rgba(71, 47, 19, 0.45);
        padding-bottom: 35px;
    }
}

@media screen and (min-width:768px) and (max-width:991px) {
    .h1-header {
        font-size: 33px;
        text-shadow: -2px 2px 20px rgba(71, 47, 19, 0.45);
        padding-bottom: 113px;
    }
}

@media screen and (min-width:576px) and (max-width:767px) {
    .h1-header {
        font-size: 44px;
        text-shadow: -2px 2px 20px rgba(71, 47, 19, 0.45);
        padding-bottom: 180px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
}

@media (min-width:992px) and (max-width:1199px) {
    .h1-header {
        text-shadow: -2px 2px 20px rgba(71, 47, 19, 0.45);
        font-size: 45px;
        padding-bottom: 129px;
    }
}

@media (min-width:1200px) {
    .h1-header {
        font-size: 51px;
        text-shadow: -2px 2px 20px rgba(71, 47, 19, 0.45);
        padding-bottom: 411px;
    }
}

@media (min-width:576px) and (max-width:767px) {
}

@media (min-width:576px) and (max-width:767px) {
    .flavor-big-name {
        font-size: 26px;
        padding-top: 22px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .flavor-big-name {
        font-size: 23px;
        text-align: left;
        text-transform: uppercase;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .flavor-big-name {
        font-size: 29px;
        text-align: left;
        text-transform: uppercase;
        margin-bottom: 2px;
    }
}

@media (max-width:575px) {
    .benefits-description {
        font-size: 15px;
        text-align: left;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .benefits-description {
        font-size: 14px;
        margin-bottom: 8px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .benefits-description {
        font-size: 16px;
        font-family: Quicksand;
        font-weight: normal;
        margin-bottom: 9px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .product-menu {
        font-size: 14px;
        font-weight: normal;
        color: #000000;
        font-family: Montserrat;
        text-transform: uppercase;
        padding-top: 20px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .main-title {
        font-weight: bold;
        font-size: 30px;
        text-align: left;
        text-transform: uppercase;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .main-title {
        font-size: 35px;
        font-weight: bold;
        text-align: left;
        text-transform: uppercase;
    }
}

.main-title {
    font-size: 3;
}

@media (min-width:992px) and (max-width:1199px) {
    .main-title {
        font-size: 35px;
        font-weight: bold;
        text-transform: uppercase;
        text-align: left;
    }
}

@media (min-width:1200px) {
    .main-title {
        font-size: 40px;
        text-transform: uppercase;
        font-weight: bold;
    }
}

scoop-bg {
    background-image: url('assets/images/scoop-green.jpg');
}

@media (min-width:320px) and (max-width:575px) {
    .scoop-bg {
        background-position: right center;
        background-repeat: no-repeat;
        background: linear-gradient(90deg,rgba(255,255,255,1),rgba(255,255,255,0.3)),url('assets/images/scoop-bg-xs.jpg');
        background-attachment: fixed;
        background-color: rgba(255, 2, 2, 0.37);
        background-size: auto;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .scoop-bg {
        background: linear-gradient(90deg,rgba(255,255,255,1),rgba(255,255,255,0.2)),url('assets/images/scoop-bg.jpg');
        background-position: right center;
        background-size: cover;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .scoop-bg {
        background: linear-gradient(90deg,rgba(255,255,255,1),rgba(255,255,255,0.5)),url('assets/images/scoop-bg.jpg');
        background-repeat: no-repeat;
        background-position: right center;
        background-attachment: fixed;
        background-size: auto;
        background-color: rgba(0, 255, 194, 0.37);
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .scoop-bg {
        background: linear-gradient(90deg,rgba(255,255,255,1),rgba(255,255,255,0.3)),url('assets/images/scoop-bg.jpg');
        background-position: center center;
        background-repeat: no-repeat;
    }

    background-size: cover;
}

@media (min-width:1200px) {
    .scoop-bg {
        background-repeat: no-repeat;
        background: linear-gradient(90deg,rgba(255,255,255,1),rgba(255,255,255,0.1)),url('assets/images/scoop-bg.jpg');
        background-position: center right;
        background-attachment: fixed;
        background-size: cover;
    }
}

@media (min-width:768px) and (max-width:991px) {
    md-logo {
        height: -77px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    navrow-mobile {
        margin-top: 3px;
    }
}

rowlessmd {
    margin-bottom: 0px;
}

@media (min-width:992px) and (max-width:1199px) {
    imgbrandmenu {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width:768px) and (max-width:991px) {
    brandmdless {
        padding-right: 0px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .brandmdless {
        padding: -0 20px 0;
        margin-top: 0;
        margin-bottom: 0p;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .brandmdless {
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:1200px) {
    .brandmdless {
        padding-right: 0;
        padding-left: 0;
        position: absolute;
        z-index: 100;
        left: 25%;
        right: 25%;
        bottom: 882px;
    }
}

address-line {
}

@media (max-width:575px) {
    .address-line {
        font-size: 18px;
        text-align: center;
        justify-content: center;
    }
}

@media (min-width:768px) and (max-width:991px) {
}

@media (min-width:768px) and (max-width:991px) {
    .link-ingredient {
        font-weight: bold;
        font-size: 14px;
        white-space: nowrap;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .link-ingredient {
        font-weight: bold;
        font-size: 18px;
    }
}

@media (min-width:1200px) {
    .link-ingredient {
        font-size: 22px;
        font-weight: bold;
    }
}

img-thumbnail {
    border-top: none;
}

carousel-caption {
    color: #000000;
}

@media (max-width:575px) {
    .carousel-indicators li {
        width: 10px;
        height: 10px;
        margin: 6px;
        border-radius: 100%;
        bottom: 45px;
    }
}

@media (max-width:575px) {
    .carrusel-inside {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .carrusel-inside {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width:576px) and (max-width:767px) {
}

#menuvisible {
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: #DDDDDD;
    color: #FFFFFF;
    z-index: 9999;
    height: -2px;
}

@media (min-width:768px) and (max-width:991px) {
    .logo-alone {
        left: 25%;
        right: 25%;
        bottom: 535px;
        width: 1;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .logo-alone {
        position: absolute;
        z-index: 100;
        left: 25%;
        right: 25%;
        bottom: 714px;
    }
}

.logo-alone {
    position: relative;
    z-index: 100;
    left: 25%;
    right: 25%;
}

@media (min-width:576px) and (max-width:767px) {
    .img-control {
        width: 100%;
        margin-top: 9px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .img-control {
        width: 70%;
    }
}

@media (min-width:1200px) {
    .img-control {
        width: 70%;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .img-control {
        width: 80%;
        top: 19px;
    }
}

@media (max-width:575px) {
    .text-webelieve {
        font-size: 15px;
        margin-top: 20px;
        margin-bottom: 26px;
        font-weight: normal;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .text-webelieve {
        font-size: 25px;
        margin-top: 7px;
        margin-bottom: 33px;
        font-weight: normal;
    }
}

@media (min-width:1200px) {
    .text-webelieve {
        font-size: 33px;
        font-weight: normal;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .text-webelieve {
        margin-top: 3px;
        font-size: 20px;
        margin-bottom: 24px;
        font-weight: normal;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .text-webelieve {
        font-size: 15px;
        margin-bottom: 30px;
        font-weight: normal;
    }
}

.image-inmodal {
}

.active {
    font-weight: bolder;
}

.product-menu {
    font-family: Montserrat;
    color: black;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.4em;
}

.product-menu:hover,
.product-menu:active,
.product-menu a:active,
.product-menu a:focus {
    font-family: Montserrat;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
}

.product-menu:focus {
    font-family: Montserrat;
    color: black;
    font-weight: bold;
    text-transform: uppercase;
}

@media (min-width:768px) and (max-width:991px) {
    .head-im {
        margin-top: 4px;
        padding-top: 299px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .head-im {
        padding-top: 355px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .head-im {
        padding-top: 218px;
    }
}

@media (max-width:575px) {
    .head-im {
        padding-top: 72px;
    }
}

@media (min-width:1920px) {
    .head-im {
        padding-top: 584px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .col-img-modal {
        height: 3;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .col-img-modal {
    }
}

@media (min-width:768px) and (max-width:991px) {
    .col-img-modal {
    }
}

@media (min-width:768px) and (max-width:991px) {
    .col-img-modal {
    }
}

@media (min-width:768px) and (max-width:991px) {
    .col-img-modal {
    }
}

.col-img-modal {
    height: 4;
}

.note-text {
    font-size: 15px;
}

.link-ingredient {
    font-family: Montserrat;
    font-weight: normal;
    white-space: nowrap;
    text-align: center;
}

@media (min-width:450px) and (max-width:575px) {
    .link-ingredient {
        font-family: Montserrat;
        font-weight: bold;
    }
}

@media (min-width:1200px) {
    .benefits-description {
        font-size: 17px;
        margin-bottom: 11px;
    }
}

.info-contact {
    font-size: 17px;
    font-family: Quicksand;
}

.info-contact-bold {
    font-size: 20px;
    font-family: Quicksand;
    font-weight: bold;
}

@media (min-width:576px) and (max-width:767px) {
}

@media (max-width:319px) {
    .burgericon {
        top: 6px;
    }
}

@media (min-width:576px) and (max-width:767px) {
}

@media (min-width:576px) and (max-width:767px) {
}

@media (min-width:450px) and (max-width:575px) {
}

@media (min-width:320px) and (max-width:575px) {
}

@media (min-width:768px) and (max-width:991px) {
}

@media (min-width:320px) and (max-width:575px) {
    .burgericon {
        bottom: 2.2em;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .burgericon {
        bottom: 2.3em;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .burgericon {
        bottom: 2.1em;
    }
}

@media (min-width:1200px) and (max-width:1919px) {
    map-size {
        height: 22vh;
    }
}

map-size {
}

map-size {
}

.collapsed-ingredients-titles {
    font-weight: 600;
    font-family: Montserrat;
    text-transform: uppercase;
}

.collapsed-ingredients-titles > a.collapsed:before {
    float: left !important;
    content: "+";
    margin-top: auto;
    font-size: 4vw;
}

.collapsed-ingredients-titles > a.before {
    float: left !important;
    content: "-";
    margin-top: auto;
    font-size: 20px;
}

@media (min-width:1200px) {
    .flavor-big-name {
        text-transform: uppercase;
        margin-bottom: 0;
        font-size: 33px;
    }
}

.text-lg-left {
    margin-bottom: 6px;
}

.text-box-size-ingredients {
}

@media (min-width:320px) and (max-width:575px) {
}

@media (min-width:320px) and (max-width:575px) {
}

@media (min-width:320px) and (max-width:575px) {
}

@media (min-width:320px) and (max-width:575px) {
    .prev-position {
        margin-left: -35px;
    }
}

@media (min-width:576px) and (max-width:767px) {
}

@media (max-width:319px) {
    .next-position {
    }
}

@media (max-width:319px) {
    .next-position {
    }
}

@media (max-width:319px) {
    .next-position {
    }

    .next-position {
    }
}

@media (min-width:576px) and (max-width:767px) {
}

@media (min-width:320px) and (max-width:575px) {
    .next-position {
        margin-right: -35px;
    }
}

.flavor-big-name2 {
    text-transform: uppercase;
    margin-top: 0;
}

@media (min-width:320px) and (max-width:575px) {
    .flavor-indictators {
    }
}

@media (min-width:576px) and (max-width:767px) {
}

li.active {
    background-color: #F4D19F !important;
}

.text-benefits-modal {
    font-size: 15px;
    line-height: 1.3em;
    text-align: left;
}

.title-benefi-modal {
    font-size: 16px;
}

.img-control {
    width: 1;
}

@media (min-width:320px) {
    .img-control {
        width: 100%;
        top: 15px;
    }
}

@media (min-width:1200px) and (max-width:1919px) {
    .head-im {
        padding-top: 424px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .modal-width {
        width: 80%;
    }
}

@media (min-width:1200px) and (max-width:1919px) {
    .modal-width {
        width: 70%;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .modal-width {
        width: 80%;
    }
}

.custom-close {
    font-size: 35px;
}

@media (min-width:1920px) {
    .modal-width {
        width: 60%;
    }
}

.scale-in-hor-left {
    -webkit-animation: scale-in-hor-left 4s ease-out both;
    animation: scale-in-hor-left 4s ease-out both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-9-18 18:19:54
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/* *
 * ----------------------------------------
 * animation scale-in-hor-left
 * ---------------------------------------- */
@-webkit-keyframes scale-in-hor-left {
    0% {
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        opacity: 1;
    }

    100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        opacity: 1;
    }
}

@keyframes scale-in-hor-left {
    0% {
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        opacity: 1;
    }

    100% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        -webkit-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        opacity: 1;
    }
}

.fade-in-fwd {
    -webkit-animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in-fwd 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-9-18 18:25:24
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/* *
 * ----------------------------------------
 * animation fade-in-fwd
 * ---------------------------------------- */
@-webkit-keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@keyframes fade-in-fwd {
    0% {
        -webkit-transform: translateZ(-80px);
        transform: translateZ(-80px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 1;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .modal-width {
        width: 80%;
    }
}

.box-fx {
    border: 20px solid #fffffe;
    transition-property: border;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
}

@media (min-width:768px) and (max-width:991px) {
    .social-title {
        font-size: 17px;
        line-height: 1.5em;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .social-title {
        font-size: 17px;
        line-height: 1.6em;
    }
}

@media (min-width:1200px) and (max-width:1919px) {
    .social-title {
        font-size: 17px;
        line-height: 17pxem;
        line-height: 1.6em;
    }
}

@media (min-width:1920px) {
    .social-title {
        font-size: 30px;
        line-height: 1.5em;
    }
}

@media (min-width:320px) and (max-width:575px) {
    .social-title {
        font-size: 13px;
        font-weight: 600;
    }
}

@media (min-width:1200px) {
}

@media (min-width:1200px) {
    .main-carousel-title {
        font-size: 3.8vw;
    }
}

@media (min-width:320px) and (max-width:575px) {
    .main-carousel-title {
        font-size: 22px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .main-carousel-title {
        font-size: 39px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .main-carousel-title {
        font-size: 46px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .main-carousel-title {
        font-size: 38px;
    }
}

/* ----------------------------------------------
 * Generated by Animista on 2018-9-25 15:37:14
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/* *
 * ----------------------------------------
 * animation fade-in
 * ---------------------------------------- */
.fade-in {
    -webkit-animation: fade-in 1.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
    animation: fade-in 1.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* ----------------------------------------------
 * Generated by Animista on 2018-9-25 15:42:32
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/* *
 * ----------------------------------------
 * animation tracking-in-contract
 * ---------------------------------------- */
.tracking-in-contract {
    -webkit-animation: tracking-in-contract 0.3s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
    animation: tracking-in-contract 0.3s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes tracking-in-contract {
    0% {
        letter-spacing: 1em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        letter-spacing: normal;
        opacity: 1;
    }
}

@keyframes tracking-in-contract {
    0% {
        letter-spacing: 1em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        letter-spacing: normal;
        opacity: 1;
    }
}

@media (min-width:320px) and (max-width:575px) {
    .adjustment-carousel-title {
        margin-top: -49px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .adjustment-carousel-title {
        margin-top: -90px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .adjustment-carousel-title {
        margin-top: -100px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .adjustment-carousel-title {
        margin-top: -157px;
    }
}

@media (min-width:1200px) {
    .adjustment-carousel-title {
        margin-top: -187px;
    }

    .col-img-modal {
    }
}
}